Subject: [6pack] 6pack Digest, Vol 12, Issue 7 Short end of Manifold Stud into head

From: TR6-74 via 6pack <[email-masked]>
Date: Thu, 13 Aug 2015 19:43:05 -0400

Send 6pack mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/6pack
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6pack digest..."

Today's Topics:

    1. manifold studs and powder coating ([email-masked])
    2. Re: manifold studs and powder coating (alan salvatore)
    3. Re: manifold studs and powder coating (Bob Labuz)

----------------------------------------------------------------------

Message: 1
Date: Fri, 24 Jul 2015 13:08:27 -0400
From: [email-masked]
To: [email-masked]
Subject: [6pack] manifold studs and powder coating

Can anyone tell me which way the manifold studs go into the head of my 
'75 Tr6?  Does the short end or the longer end go into the head?

Also I recently had my water pump housing powder coated.  They coated 
the block and thermostat housing mating surfaces.  I tried to wire brush 
the coating off but only ended up giving them a different finished 
texture.  Can I continue assembly or does the powder coating have to be 
completely removed?  If it needs to be removed is there an easy way that 
doesn't risk marring the mating surface?

Thanks,

James Maddox  '75 Tr6
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/6pack/attachments/20150724/82adcf47/attachment-0001.html>

------------------------------

Message: 2
Date: Fri, 24 Jul 2015 13:12:27 -0400
From: alan salvatore <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: [6pack] manifold studs and powder coating
Message-ID:
	<[email-masked]>

Try some paint stripper.
On Jul 24, 2015 1:08 PM, "jhmdds--- via 6pack" <[email-masked]> wrote:

> Can anyone tell me which way the manifold studs go into the head of my '75
> Tr6?  Does the short end or the longer end go into the head?
>
>  Also I recently had my water pump housing powder coated.  They coated
> the block and thermostat housing mating surfaces.  I tried to wire brush
> the coating off but only ended up giving them a different finished
> texture.  Can I continue assembly or does the powder coating have to be
> completely removed?  If it needs to be removed is there an easy way
> that doesn't risk marring the mating surface?
>
>  Thanks,
>
>  James Maddox  '75 Tr6
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/6pack/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/6pack/attachments/20150724/27fd358b/attachment-0001.html>

------------------------------

Message: 3
Date: Fri, 24 Jul 2015 13:24:55 -0400
From: Bob Labuz <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: [6pack] manifold studs and powder coating

James,

The short end goes into the head. Use some thread anti-seize and a 
double nut on the other end to tighten

As far as the powder coating, you may have to sand it off by putting 
some emery cloth on a flat surface such as some plate glass and then 
using a circle motion, sand until the coating is off. I have used that 
method when just refreshing surfaces such as a thermostat housing.

Bob

On 07/24/2015 01:08 PM, jhmdds--- via 6pack wrote:
> Can anyone tell me which way the manifold studs go into the head of my
> '75 Tr6?  Does the short end or the longer end go into the head?
>
> Also I recently had my water pump housing powder coated.  They coated
> the block and thermostat housing mating surfaces.  I tried to wire
> brush the coating off but only ended up giving them a different
> finished texture.  Can I continue assembly or does the powder coating
> have to be completely removed?  If it needs to be removed is there an
> easy way that doesn't risk marring the mating surface?
>
> Thanks,
>
> James Maddox  '75 Tr6
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/6pack/attachments/20150724/d1c441a0/attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
6pack mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/6pack

------------------------------

End of 6pack Digest, Vol 12, Issue 7
************************************

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack